package com.allinpay.demo.trx.ver;

public class QVDREQ {
 private String PGTAG;
 private String MERCHANT_ID;
 private String QUERY_SN;
 private String STATUS;
 
public String getPGTAG() {
	return PGTAG;
}
public void setPGTAG(String pGTAG) {
	PGTAG = pGTAG;
}
public String getMERCHANT_ID() {
	return MERCHANT_ID;
}
public void setMERCHANT_ID(String mERCHANT_ID) {
	MERCHANT_ID = mERCHANT_ID;
}
public String getQUERY_SN() {
	return QUERY_SN;
}
public void setQUERY_SN(String qUERY_SN) {
	QUERY_SN = qUERY_SN;
}
public String getSTATUS() {
	return STATUS;
}
public void setSTATUS(String sTATUS) {
	STATUS = sTATUS;
}
 
}
